Better ListView Class Reference |

# BetterListViewItem.AllowSortChildItems Property

allow sorting child items of this item along with other items

[DefaultValue(Value=True)]
[Category(Category=""Behavior"")]
[Description(Description=""Allow sorting child items of this item along with other items"")]
public bool AllowSortChildItems { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace